.acc_icon {
    transition: .5s all ease;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	-o-transition: .5s all ease;
}
.icon_active
{
    transform: rotateZ(90deg);
-webkit-transform: rotateZ(90deg);	
-moz-transform: rotateZ(90deg);	
-o-transform: rotateZ(90deg);		
}
.icon_unactive
{
    transform: rotateZ(0deg);
-webkit-transform: rotateZ(0deg);	
-moz-transform: rotateZ(0deg);	
-o-transform: rotateZ(0deg);	
}
.bod_detail p
{
    overflow: hidden;
    font-size: 16px;
    color: #666;
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 0;	
		font-family: "Roboto";
font-weight: 400;
}
.bod_detail p span:first-child
{
    float: left;	
}
.bod_detail p span:last-child
{
    float: right;	
}
.corgov_wrap p
{
    font-size: 16px;
    color: #666;
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 0;	
	font-family: "Roboto";
font-weight: 400;
}
.corgov_wrap p a,.corgov_wrap p a:hover
{
	 color: #666;
}
.clearboth
{
	clear:both;
}
.acc_contactw h1
{
    margin: 0;
    color: #6E6E70;
    font-size: 18px;
    padding: 0 0 70px 0;	
}
.acc_conwleft
{
    width: 50%;
    float: left;
    padding: 0 20px 0 0;	
}
.acc_conwleft p
{
    margin: 0;
    color: #9F9FA1;
    font-size: 16px;	
		font-family: "Roboto";
font-weight: 400;
}
.acc_conwleft p:nth-child(1)
{
    color: #141B6C;
    font-size: 20px;	
	font-family: "Roboto";
font-weight: 400;
}
.acc_conwleft p:nth-child(2)
{
color: #000;
    font-size: 18px;	
		font-family: "Roboto";
font-weight: 400;
}
.acc_conwleft p a
{
color: #9F9FA1;	
}
.acc_wrapper {
    margin: 50px auto 70px auto;
}
.awardfullban img
{
	margin: 0 auto;
}
.awfu_para  p{
    color: #000;
    margin: 15px 0px 0px 0px;
    font-size: 16px;
    line-height: 25px;
    padding: 0px 20px;
		font-family: "Roboto";
font-weight: 400;
	}
.awdfulwrap {
    padding: 40px 0 0 0;
}